.dropdownmenu > li {white-space:normal; font-weight: bold; padding-top:7px; padding-bottom:0px;}
.dropdownmenu > li > a {text-decoration:none; border-bottom:0px;}
	
.dropdownmenu > li > a:hover{color:#1875B6; text-decoration:none; border-bottom:0px;}	
/**.dropdownrootitem11li{display:none;}**/

.dropdownrootitem1li{width:100px;}
.dropdownrootitem2li{width:161px;}
.dropdownrootitem3li{width:139px;}
.dropdownrootitem4li{width:158px;}
.dropdownrootitem5li{width:130px;}
.dropdownrootitem6li{width:130px;}
.dropdownrootitem7li{width:150px;}
.dropdownrootitem8li{display:none;}
.dropdownrootitem9li{display:none;}
.dropdownrootitem10li{display:none;}
a.dropdownrootitem1, a.dropdownrootitem2, a.dropdownrootitem3, a.dropdownrootitem4,
a.dropdownrootitem5, a.dropdownrootitem6
{
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;*/
}
a.dropdownrootitem1, a.dropdownrootitem2, a.dropdownrootitem3, a.dropdownrootitem4,
a.dropdownrootitem5, a.dropdownrootitem6, a.dropdownrootitem7{
	text-align:center;
	height: 17px;
}